/* Experiencia Mia */

/* ======= */
/* IMPORTS */
/* ======= */

@import url('https://fonts.googleapis.com/css?family=Istok+Web');
@import url('https://fonts.googleapis.com/css?family=Raleway');

/* ====== */
/* GLOBAL */
/* ====== */

html {
	scroll-behavior: smooth;       
}

.body {
	margin: 0px;
	font-family: sans-serif;
	box-sizing: border-box;
}

.body.active {
    height: 100vh;
    overflow: hidden;
}

.body-2.active {
    height: 100vh;
    overflow: hidden;
}

::-webkit-scrollbar {
	width: 15px;
	z-index: 100;
}

/* Track */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	background-color: rgba(0,0,0,0);
    overflow: 'overlay';
}
 
/* Handle */
::-webkit-scrollbar-thumb {
	background: #34495e; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #718daa; 
}

/* ====== */
/* ASSETS */
/* ====== */

ul {
    list-style: none;
}


 h3, a {
	color: #34495e;
}

a {
	text-decoration: none;
}

.main-nav{
    margin: 0;
}

.logo {
	margin: 0;
	font-size: 1.5em;
}

.logo a, {
	padding: 10px 15px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}


.main-nav a:hover {
	color: #718daa;
}



.header {
    padding: .5em 0;
	position: fixed;
	background-color: #f4f4f4;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    z-index: 20;
    width: auto;
    top: 0px;
    right: 0px;
    left: 0px;
    padding: 20px 0;
    
}

.header h1 {
    margin: 0 0 0 10px;
}
.navi-icon {
    position: fixed;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent;
    z-index: 1000;
    margin: 10px 10px 0 0;
    right: 0;
    top: 0;
}

.hamburger {
    width: 35px;
    height: 5px;
    background: #34495e;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    box-shadow: 0 2px 5px rgba(0,0,0,.2);
    transition: .5s;
    border-radius: 5px;
}



.hamburger:before,
.hamburger:after {
    content: '';
    position: absolute;
    width: 35px;
    height: 5px;
    background: #34495e;
    box-shadow: 0 2px 5px rgba(0,0,0,.2);
    transition: .5s;
    border-radius: 5px;
}

.hamburger:before {
    top: -12px;
}

.hamburger:after {
    top: 12px;
}

.navi-icon.active {
    margin-right: 10px;
}

.navi-icon.active .hamburger {
    background: rgba(0,0,0,0);
    box-shadow: 0 2px 5px rgba(0,0,0,0);
}

.navi-icon.active .hamburger:before {
    transform: rotate(-315deg);
    top: 0;
    background: #99a4ae;
}

.navi-icon.active .hamburger:after {
    transform: rotate(495deg);
    top: 0;
    background: #99a4ae;
}

.fullscreen-menue {
    height: 0;
    width: 100%;
    background: transparent;
    z-index: 40;
    position: fixed;
    background: #060c21;
    display: block;
    transition: .3s;
    top: 0;
}

.fullscreen-menue ul {
    display: none;
}

.fullscreen-menue.active {
    transition: ease .3s;
    height: 100vh;
}

.fullscreen-menue.active ul {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 60;
    margin: 0;
    padding: 1 1 1 20px;
}

.fullscreen-menue.active ul li {
    list-style-type: circle;
    color: #fff;
    font-size: 24px;
}

.fullscreen-menue.active ul li a {
    display: block;
    font-size: 24px;
    margin: 10px 0;
    color: #fff;
    text-decoration: none;
    width: fit-content;
    margin: 10px 0;
}

.fullscreen-menue.active ul li a:hover {
    font-size: 27px;
    transition: .3s;
    cursor: pointer;
}

.fullscreen-menue.active ul li a::after {
    content: '';
    display: block;
    width: 0;
    background: #fff;
    height: 3px;
    transition: width .3s;
    
}

.fullscreen-menue.active ul li a:hover::after {
    width: 100%;
}

.fullscreen-menue.active ul li a img {
    height: 20px;
    width: 20px;
    margin: 0 10px;
}

.pacity {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 50;
    background: rgba(0,0,0,.5);
}

.hl-menue {
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    font-size: 30px;
    margin: 15px 0 0 20px;
    z-index: 51;
    color: #99a4ae;
}

.hl-menue.active {
    display: block;
    transition: 1s;
}

/* ========= */
/* Index.htm */
/* ========= */

section {
	position: relative;
	width: 100%;
	overflow: hidden;
}

section.sec1 {
	background-image: url("images/bg1.jpg");
	background-size: cover;
	height: 80vh;
	opacity: 1;
	
}

section.sec2 {
	background-color: #e0e0e0;
	padding: 75px 40px 75px 40px; 
	box-sizing: border-box;
	line-height: 30px;
	height: auto;
	color: black;
}

section.sec3 {
    background: rgba(0,0,0,.5);
	background-image: url("images/bg5.jpg");
	background-size: cover;
	height: 90vh;
}

section.sec4 {
	background-color: #e0e0e0; 
	box-sizing: border-box;
	height: auto;
	padding: 30px 20px 0 20px;
	padding-bottom: 80px;
}

section.sec5 {
	background-image: url("images/bg2.jpg");
	background-size: cover;
	height: 75vh;
}

section.sec6 {
	background-color: #bcbcbc; 
	box-sizing: border-box;
	height: auto;
    padding: 20px 40px;
}
.skwd1 {
	position: absolute;
	bottom: 0;
	left: 0;
	border-width: 100px 0 0 2000px;
	border-color: transparent transparent transparent #e0e0e0;
	border-style: solid;
}


.skwd2 {
	position: absolute;
	top: 0;
	left: 0;
	border-width: 0 0 100px 2000px;
	border-color: transparent transparent transparent #e0e0e0;
	border-style: solid;
}

.skwd3 {
	position: absolute;
	bottom: 0;
	left: 0;
	border-width: 100px 0 0 2000px;
	border-color: transparent transparent transparent grey;
	border-style: solid;
}

.skwd4 {
	position: absolute;
	top: 0;
	left: 0;
	border-width: 0 0 100px 2000px;
	border-color: transparent transparent transparent grey;
	border-style: solid;
}

.box {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);

}

.box span {
	display: block;
	width: 40px;
	height: 40px;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	animation: animate 2s infinite;
	margin: -20px;
	border-radius: 2px;
}

.box span:nth-child(2)
{
	animation-delay: -0.2s;
}

.box span:nth-child(3)
{
	animation-delay: -0.4s;
}

.sec2 p {
	font-size: 18;
}

.gallery-links {
    margin: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}

.gallery-img {
	margin: 10px 20px 20px 20px;
	width: 300px;
	height: 300px;
	overflow: hidden;
	box-sizing: border-box;
	display: inline-block;
	background: transparent;
	position: relative;
	order: 2;
	
}

.imgBox {
	position: relative;
}

.imgBox img {
	max-width: 100%;
	border-radius: 8px;
	opacity: 0.8;
	transition: transform 1s;
    
	
}

.gallery-img:hover img{
	transform: scale(1.1);
	
}

.details {
	position: absolute;
	top: 5px;
	left: 5px;
	bottom: 5px;
	right: 5px;
	background: rgba(0,0,0,.7);
	transform: translateY(300px);
	transition: transform .5s;
}

.gallery-img:hover .details {
	transform: none;
}

.content2 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	padding: 15px;
	color: #fff;
	
}

.content2 h2 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #ff3f3f;
}

.content2 p {
	margin: 10px 0 0;
	padding: 0;
    font-size: 14;
}

.content2 a {
	text-decoration: none;
	color: #ff3f3f;
}

.content3 {
	position: absolute;
	margin: 10px;
	color: white;
	top: 0px;
	padding: 5px;
	overflow: hidden;
	background-color: rgba(0, 0, 0, .7);
	border-radius: 7px;
	transition: transform .5s;
	transform: none;
}

.content3 p {
	margin: 0;
}

.gallery-img:hover .content3 {
	transform: translateY(-300px);
}

.nbb {
	margin-bottom: 60px;
	width: 100%;
	font-size: 25px;
	font-family: impact;
	letter-spacing: 5px;
	padding-left: 75px;
}

.text-bg {
	background-color: #bcbcbc;
	padding: 20px 50px 20px 50px;
}


.ftrcntr {
	max-width: 100%;
	height: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: stretch;
    overflow: hidden;
    background: #bcbcbc;
    
}

.archivhl {
    font-size: 18px;
    padding: 10px;
    margin: 10px;
    
}

.archivhl li {
    list-style-type: none;
}

.archivhl a {
    color: #2d4052;
}

.archivhl a:hover {
    color: #486684;
}

.bgcg {
	background-color: #abacad;
	margin: 40px 20px 40px 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 3px;
}

/* ======= */
/* Eintrag */
/* ======= */

.ding {
    width: 100%;
    height: 50vh;
    background: transparent;
}

.dingding {
    color: #fff;
    width: auto;
    height: auto;
    left: 50%;
    top: 60%;
    transform: translate(-50%,-50%);
    position: absolute;
    text-align: center;
    font-size: 30px;
    letter-spacing: 4px;
    border: 4px solid #fff;
    margin: 0;
    padding: 15px;
    border-radius: 3px;
    text-transform: uppercase;
    font-style: bold;
}

section.e-sec1 {
	background-image: url("images/img2.jpg");
    background-size: cover;
	height: auto;
	opacity: .9;
    position: relative;
    padding: 0 0 20px 0;
	
}

.e-bg{
    height: 100vh;
    background: grey;
    overflow-x: hidden;
    overflow-y: visible;
    width: 100%;
    
}

.wunder {
    width: 100%;
    height: auto;
}

.e-text {
    box-sizing: border-box;
    background: white;
    display: block;
    left: 50%;
    height: auto;
    margin: 0 auto;
    width: 80%;
    border-radius: 10px;
    padding: 20px 50px;
    font-size: 18;
    line-height: 26px;
    
    
}

.e-text h2 {
    float: right;
}

.e-text img {
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
    border-radius: 5px;
}

.switch {
    box-sizing: border-box;
    width: 80%;
    display: block;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
    background: #fff;
    padding: 15px 50px 15px 50px;
    border-radius: 10px;
}

.switch a {
    font-size: 20px;
}

/* ====== */
/* Archiv */
/* =======*/

.body-2 {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #060c21;
    font-family: sans-serif;
}

.cont {
    position: relative;
    margin-top: 100px;
    margin-bottom: 30px;
    width: 90%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    grid-gap: 40px 40px;
    grid-template-rows: auto;
    
}

.cont .cont-box {
    position: relative;
    height: 400px;
    background: #060c21;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cont .cont-box:before {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    background: #fff;
    z-index: -1;
    transform: skew(1deg,1deg);
    
}

.cont .cont-box:nth-child(1):before {
    background: linear-gradient(315deg,#32909a,#fff);
}

.cont .cont-box:nth-child(2):before {
    background: linear-gradient(315deg,#32909a,#fff);
}

.cont .cont-box:nth-child(3):before {
    background: linear-gradient(315deg,#32909a,#fff);
}

.cont .cont-box:nth-child(4):before {
    background: linear-gradient(315deg,#32909a,#fff);
}

.cont .cont-box:nth-child(5):before {
    background: linear-gradient(315deg,#32909a,#fff);
}

.cont .cont-box:nth-child(6):before {
    background: linear-gradient(315deg,#32909a,#fff);
}

.cont .cont-box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255,255,255,0.05);
    pointer-events: none;
}

.inhalt {
    position: relative;
    padding: 20px;
}

.cont-box .inhalt h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: 0;
    padding: 0;
    font-size: 9em;
    color: rgba(255,255,255,.05);
    transition: .5s;
    overflow: hidden;
}

.cont-box:hover .inhalt h2 {
    top: -20px;
}

.inhalt h3 {
    margin: 0 0 10px;
    padding: 0;
    font-weight: 500;
    font-size: 24px;
    color: #fff;
    text-align: center;
}

.cont-box a {
    margin: 0;
    padding: 0;
    color: #cccccc;
    font-size: 19px;
    padding: 4px -10px;
    text-decoration: none;
    width: fit-content;
    border-right: 2px solid transparent;
    border-left: 2px solid transparent;
    cursor: pointer;
    
}

.cont-box a:hover {
    padding: 4px 10px;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    transition: .5s;
    color: #fff;
}

.cont-box li {
    margin: 15px;
    text-align: center;
    display: block;
    
}

.cont-box ul {
    padding: 0;
}

/* ======= */
/* Galerie */
/* ======= */



.sec-gal {
    background-color: #060c21;
    background-size: cover;
	height: auto;
	opacity: .9;
    position: relative;
    padding: 0 0 20px 0;
}

.galerie-bg {
    box-sizing: border-box;
    width: 100%;
    display: block;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
    background: transparent;
    padding: 15px 20px 15px 20px;
    margin: 0;
	display: flex;
	flex-flow: row wrap;
    justify-content: center;
}

.galerie-box {
    height: 300px;
    width: 300px;
    margin: 10px;
    padding: 0px;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.gal-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;   
}

.galerie-overlay {
    position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background: rgba(0,0,0,.8);
	transform: translateY(300px);
	transition: transform .5s;
}

.galerie-box:hover .galerie-overlay {
    transform: none;
}

.galerie-box:hover .galerie-content hr {
    transition-delay: .5s;
    transition: 1s;
    width: 40%;
}

.galerie-content {
    position: absolute;
    width: 100%;
	top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	padding: 20px;
	color: #fff;
}

.galerie-content p {
    margin: 0;
    font-size: 20px;
}

.galerie-content hr {
    width: 0;
    height: 1px;
    background-color: #fff;
}

.galerie-overlay img {
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.full-view {
    position: fixed;
    overflow: auto;
    width: 100%;
    top: 0;
    height: 100vh;
    background: rgba(0,0,0,.9);
    z-index: 1002;
    display: none;
}

.full-view.active {
    display: block;
}

.header.active {
    display: none;
}

.navi-icon.active-2 {
    display: none;
}

.body.active-2 {
    overflow: hidden;
    height: 100vh;
}

.image-fs img {
    background: transparent;
    max-width: 90%;
    max-height: 80%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.icon-fs {
    cursor: pointer;
}

.back-fs p {
    position: absolute;
    left: 80px;
    font-size: 26px;
    color: #fff;
    top: 25px;
    margin: 0;
}

.back-fs img {
    position: absolute;
    left: 15px;
    top: 15px;
    height: 45px;
    width: 45px;
    transform: translate(0);
    opacity: 1;
    z-index: 2;
}

/* Toggle-Pattern */

#p1 {
    display: none;
}

#p2 {
    display: none;
}

#p3 {
    display: none;
}

#p4 {
    display: none;
}


#p5 {
    display: none;
}

#p6 {
    display: none;
}

#p7 {
    display: none;
}


#p8 {
    display: none;
}

#p9 {
    display: none;
}

#p10 {
    display: none;
}


#p11 {
    display: none;
}

#p12 {
    display: none;
}

#p13 {
    display: none;
}


#p14 {
    display: none;
}

#p15 {
    display: none;
}

.dwnld img {
    height: 35px;
    width: 35px;
    position: absolute;
    right: 20px;
    top: 20px;
    margin: 0;
    padding: 0;
}

.lctn img {
    height: 35px;
    width: 35px;
    position: absolute;
    right: 85px;
    top: 20px;
    margin: 0;
    padding: 0;
}

/* ========= */
/* Animation */
/* ========= */

@keyframes animate
{
	0%
	{
		opacity: 0;
		transform: rotate(45deg) translate(-20px,-20px);
	}
	
	50%
	{
		opacity: 1;
	}
	
	100%
	{
		opacity: 0;
		transform: rotate(45deg) translate(20px,20px);
	}
}

/* ============== */
/* Media-Querries */
/* ============== */

@media (max-width: 390px) {
    
    .gallery-img {
        height: auto;
    }
    
    .galerie-box {
        height: 260px;
        width: 260px;
    }
}

@media (max-width: 420px) {
    
    .dingding {
        font-size: 20px;
    }
    
    .e-text {
        font-size: 16px;
    }
}

@media (max-width: 450px) {
    
    .text-bg {
        padding: 20px
    }
    
    section.sec2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    section.sec4 {
        padding: 30px 0 0 0;
    }
    
    .nbb {
        margin: 0;
        padding-left: 0;
        text-align: center;
    }
    
    .e-text {
        width: 100%;
        border-radius: 0;
    }
    
    .switch {
        width: 100%;
        border-radius: 0;
    }
    
    .switch a {
    font-size: 17px;
    }
    
}

@media (min-width: 100px) {
    
	.header,
	.main-nav {
		display: flex;
	}
	.header {
		flex-direction: column;
		align-items: center;
    	.header{
		width: 80%;
		margin: 0 auto;
		max-width: 1150px;
	}
	}

    
}

@media (max-width: 600px) {
    
    .back-fs img {
        height: 40px;
        width: 40px;
        top: 10px;
        left: 10px;
    }
    
    .back-fs p {
        top: 17px;
        left: 60px;
        font-size: 24px;
    }
    
    .dwnld img {
        height: 35px;
        width: 35px;
        top: 10px;
        right: 10px;
    }
    
    .lctn img {
        height: 35px;
        width: 35px;
        top: 10px;
        right: 60px;
    }
}
@media (max-width: 700px) {
    
    .full-view {
        background: rgba(0,0,0,1);
    }
    
    .header.active {
        display: none;
    }
    .navi-icon.active-2 {
        display: none;
    }
}

@media (max-width: 750px) {
    
    section.sec1 {
        height:  100vh;
    }
    
    .nbb {
        margin: 0;
        padding-left: 0;
        text-align: center;
        padding: 5px;
    }
    
    section.ding {
        height: 40vh;
    }
    
    .dingding {
        top: 60%;
    }
}
@media (min-width: 100px) {
    
	.header {
		flex-direction: row;
		justify-content: space-between;
	}

}

@media (max-width: 1025px) {
	
    .box{
        top: 50%;
    }
}

@media (min-width: 1025px) {
    
    .navi-icon.active {
        margin-right: 25px;
    }
}
    